1. jbode4's Avatar
    Hey Guys

    i really need the folder from System/Library/VoiceServices/PlugIns with the Base.vsplugin and iPod.vsplugin please , please , please

    remember i need the iPod touch 4th gen version as the voice control on my ipt4g wont recognise the iPod commands anymore
    2010-10-14 09:26 AM
  2. ikingblack's Avatar
    Extract the ipsw yourself. There are countless guides.
    2011-07-12 11:07 PM
LINK TO POST COPIED TO CLIPBOARD